{
	"id": "fr.idleman.factory",
	"name": "Factory",
	"author" : {
		"name" : "Valentin carruesco"
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Outil d'aide à la creation d'entité et de plugin basé sur du template modifiable",
	"require" : {}
}